Subject: Issue in SM Centrepoint
From: Seeta Seeta <[email-masked]>
To: Mohamed Mahmoud <[email-masked]>, jessie caparas <[email-masked]>
Cc: escalations dxbteam <[email-masked]>, Saurabh <[email-masked]>, Mustehsan Siddiqui <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Sun, 27 Dec 2020 20:39:08 -0700 (MST)

Hi Team, 

This is to inform you that as per my knowledge I think there is some technical error in SM Centrepoint, as I have noticed once the customers are providing the country. After few minutes the system is again asking the customer to select the country and once he select the country it's sending the promotion page and in one conversation the system is asking to select the country 6-7 times. 

I have attached few screenshots for the same, requesting you to kindly look into this concern. 

Thanks & Regards, 
Seeta Kunwar